/* mobile styles */

html, body {
		font: 12px/15px sans-serif; 
		}
	
html {
    -webkit-text-size-adjust: none;
}

#wrapper {
    width: auto;
}
#header img {
    margin: 0;
}
#header span {
    font-size: 1.5em;
}
.hdrL, .hdrR {float:none;}

img {
    max-width: 100%;
    height: auto;
}
#lower_menu {
    float: none;
    margin: 0 auto;
    width: auto;
    height: auto;
    background: #454545;
    margin-bottom:5px;
}
ul.lower_menu li a {
            color: #fff;
        }
/* Hide all list items, except for the first one. Show the list item that contains the link to open and close the topnav (li.icon) */

   ul.lower_menu li:not(:first-child) {display: none;}
   ul.lower_menu li.icon {
    float: right;
    display: inline-block;
  }
#lower_menu .mobile {
    display:block;
}

/* The "responsive" class is added to the lower_menu with JavaScript when the user clicks on the icon. This class makes the lower_menu look good on small screens */

  ul.lower_menu.responsive {position: relative;}
   ul.lower_menu.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
 ul.lower_menu.responsive li {
    float: none;
    display: inline;
  }
  ul.lower_menu.responsive li a {
    display: block;
    text-align: left;
  }
iframe{
  max-width: 100% !important;
}

